Number: AV22-054
Date: 3 February 2022

On 3 February 2022 Ubuntu released Security Notices to address vulnerabilities in the Linux kernel affecting the following products:

  • Ubuntu 21.10
  • Ubuntu 20.04 LTS
  • Ubuntu 18.04 LTS
  • Ubuntu 16.04 ESM
  • Ubuntu 14.04 ESM

Exploitation of these vulnerabilities could cause a denial of service or lead to arbitrary code execution.

The Cyber Centre encourages users and administrators to review the following web link and apply the necessary updates.

Ubuntu Security Notices
 



Source link